Subject: RE: [Sigtran] m3ua status

From: "Ken A Morneault \(kmorneau\)" <[email-masked]>
Date: Mon, 14 Nov 2005 16:06:18 -0500

I'm in favor of proceeding with the SG-SG draft.  Hopefully we can push
the soon to be
released update forward.
 
Regards,
 
Ken

________________________________

From: [email-masked] [mailto:[email-masked]] On
Behalf Of Tolga Asveren
Sent: Monday, November 14, 2005 9:07 AM
To: [email-masked]
Subject: RE: [Sigtran] m3ua status

My 2 cents about this and related issues:
 
What I think from technical point of view:
1) IMO, SE-IPSP model is a true peer-to-peer model. I don't see any
architectural deficiencies but OTOH I think existing documentation is
unsatisfactory.
 
2) I don't think DE-IPSP model is a good approach.
 
3) I think SG-SG model is useful, because it provides relaying
capability. It can be used for IPSP-like communication between
IP-resident peers as well.

Now, what can be done:
 
a) A draft clarifying IPSP usage as defined by the current document.
This should be a self-sufficient document, should not change something
architecturally but should include all details which are discussed in
this list throughout the years -the current document unfortunately
doesn't-. 
 
b) Revisiting SG-SG draft. I will submit a new version soon -in 5-10
days- still as a non-WG draft. There has been some off-list comments
about it during the last 2 years or so, but architecturally it won't be
any different than the version Brian posted the links to.
 
Where I really am not sure what to do is, do we want to provide multiple
choices for IPSP-model? Can we have significant changes and if yes to
which extent? We already have SE-IPSP and DE-IPSP, and as indicated
above, SG-SG could serve the same purpose as well. More choices may be
confusing for people. My personal preference would be -considering both
technical and non-technical aspects of the problem-:
 
i-  Keep SE-IPSP but not DE-IPSP.
ii- Define SG-SG, by emphasizing its use for relaying rather than
IPSP-kind of operation.

    Thanks,
    Tolga

	-----Original Message-----
	From: [email-masked]
[mailto:[email-masked]]On Behalf Of Ong, Lyndon
	Sent: Friday, November 11, 2005 5:41 PM
	To: [email-masked]
	Subject: [Sigtran] m3ua status

	Hi Folks,
	 
	I have been watching the mounting pile of emails on IPSP
procedures with some concern.
	I think at this point it is quite difficult to make any
technical changes to the M3UA bis
	spec, as this is well past the review period.
	 
	At the same time, it seems clear that there are major
differences in peoples' interpretations
	of some sections in the text.  Continued discussion on the email
list does not seem to be leading to a
	consensus, either.  Do we need an actual meeting, or some more
organized effort to 
	reach a conclusion?  I'm open to suggestions here (can be sent
off line if you wish).
	 
	Thanks,
	 
	L. Ong

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran